<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Photo Gallery</title>

<?php
// IMPORTANT: SET YOUR OWN VARIABLE VALUES HERE

$width = "440"; // set this to be the width of the area where you put content _ measured in pixels, numbers only
$height = "260"; // should be smaller than the width and proportional (i.e. 3:2) - measured in pixels, numbers only
$page_background_color = "#FFFFFF"; // should be the same background color as your page / the area where you put content - MUST BE PRECEDED BY #
$page_text_color = "#000000"; // should be the same color as the text on your page - MUST BE PRECEDED BY #
$border_color = "#DB5600"; // pick a complementary color on your site - will affect the border around the large image and the border of the selected image in the thumbnails
$slider_arrow_color = "#FFFFFF"; // the background color of the arrows by the thumbnails
$slider_arrow_hover_color = "#333333"; // the background color of the arrows when you mouse over them

?>


<style type="text/css">
body {
	margin:0;
	background:<?php echo $page_background_color; ?>;
	padding:0px;
	font:11px Verdana,Arial /* can be changed to match your site if you would like */
}

#slideshow {
	list-style:none;
	color:<?php echo $page_text_color; ?>
}

#slideshow span {
	display:none
}

#wrapper {
	width:<?php echo $width; ?>px;
	margin:0;
	display:none
}

#wrapper * {
	margin:0;
	padding:0
}

#fullsize {
	position:relative;
	width:<?php echo ($width-6); ?>px;
	height:<?php echo $height; ?>px;
	padding:2px;
	border:1px solid <?php echo $border_color; ?>;
	background:<?php echo $page_background_color; ?>;
	overflow:hidden
}

#information {
	position:absolute;
	bottom:0;
	width:<?php echo ($width-6); ?>px;
	height:0;
	background:#000;
	color:#fff;
	overflow:hidden;
	z-index:200;
	opacity:.7;
	filter:alpha(opacity=70)
}

#information h3 {
	padding:4px 8px 3px;
	font-size:14px
}

#information p {
	padding:0 8px 8px
}

#image {
	width:<?php echo ($width-6); ?>px
}

#image img {
	position:absolute;
	z-index:25;
	max-height:<?php echo $height; ?>px; /* same as fullsize */
	max-width:<?php echo ($width-6); ?>px; /* same as fullsize */
}

.imgnav {
	position:absolute;
	width:25%;
	height:<?php echo ($height+6); ?>px;
	cursor:pointer;
	z-index:150
}

#imgprev {
	left:0;
	background:url(images/left.gif) left center no-repeat
}

#imgnext {
	right:0;
	background:url(images/right.gif) right center no-repeat
}

#imglink {
	position:absolute;
	height:<?php echo ($height+6); ?>px;
	width:100%;
	z-index:100;
	opacity:.4;
	filter:alpha(opacity=40)
}

.linkhover {
	background:url(images/link.gif) center center no-repeat
}

#thumbnails {
	margin-top:15px
}

#slideleft {
	float:left;
	width:20px;
	height:81px;
	background:url(images/scroll-left.gif) center center no-repeat;
	background-color:<?php echo $slider_arrow_color; ?> /* complementary color to template */
}

#slideleft:hover {
	background-color:<?php echo $slider_arrow_hover_color; ?> /* another color */
}

#slideright {
	float:right;
	width:20px;
	height:81px;
	background:<?php echo $slider_arrow_color; ?> url(images/scroll-right.gif) center center no-repeat
}

#slideright:hover {
	background-color:<?php echo $slider_arrow_hover_color; ?>
}

#slidearea {
	float:left;
	position:relative;
	width:<?php echo ($width-50); ?>px;
	margin-left:5px;
	height:81px;
	overflow:hidden
}

#slider {
	position:absolute;
	left:0;
	height:81px
}

#slider img {
	cursor:pointer;
	border:1px solid #666;
	max-height:75px;
	padding:2px
}
</style>

</head>

<body>

	<!-- start picture definitions -->

	<ul id="slideshow">
  
  	<!-- picture linked to larger version -->
		<li>
			<h3>Caption for picture</h3>
			<span>PATH/TO/PICTURE.JPG</span>
			<p>Extended description (optional)</p>
			<a href="FULL_SIZE_PICTURE.JPG"><img src="PATH/TO/THUMBNAIL.JPG" alt="SHORT DESCRIPTION" /></a>
		</li>
    
    <!-- picture without link -->
		<li>
			<h3>Caption for picture</h3>
			<span>PATH/TO/PICTURE.JPG</span>
			<p></p>
			<img src="PATH/TO/THUMBNAIL.JPG" alt="SHORT DESCRIPTION" />
		</li>
    
	</ul>
  
  <!-- end picture definitions -->
  
	<div id="wrapper">
		<div id="fullsize">
			<div id="imgprev" class="imgnav" title="Previous Image"></div>
			<div id="imglink"></div>
			<div id="imgnext" class="imgnav" title="Next Image"></div>
			<div id="image"></div>
			<div id="information">
				<h3></h3>
				<p></p>
			</div>
		</div>
		<div id="thumbnails">
			<div id="slideleft" title="Slide Left"></div>
			<div id="slidearea">
				<div id="slider"></div>
			</div>
			<div id="slideright" title="Slide Right"></div>
		</div>
	</div>
 
<script type="text/javascript" src="Scripts/slideshow.js"></script>
<script type="text/javascript">
	$('slideshow').style.display='none';
	$('wrapper').style.display='block';
	var slideshow=new TINY.slideshow("slideshow");
	window.onload=function(){
		slideshow.auto=true;
		slideshow.speed=5;
		slideshow.link="linkhover";
		slideshow.info="information";
		slideshow.thumbs="slider";
		slideshow.left="slideleft";
		slideshow.right="slideright";
		slideshow.scrollSpeed=4;
		slideshow.spacing=5;
		slideshow.active="<?php echo $border_color; ?>";
		slideshow.init("slideshow","image","imgprev","imgnext","imglink");
	}
</script>
</body>
</html>